package com.jsc.oscm.dao;

import com.jsc.oscm.entity.WordBank;
import org.springframework.data.jpa.repository.JpaRepository;

import java.util.Collection;
import java.util.List;

public interface WordBankRepository extends JpaRepository<WordBank, Integer> {
    List<WordBank> findByCategoryIn(Collection<String> categoryList);

    List<WordBank> findByLangIn(Collection<String> langList);
}
